./SIAC-WALLET-SWEEP(1)

NAME

./siac-wallet-sweep - Sweep siacoins and siafunds from a seed.

SYNOPSIS

./siac wallet sweep

DESCRIPTION

Sweep siacoins and siafunds from a seed. The outputs belonging to the seed will be sent to your wallet.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra